onEvent('recipes', e => {
   
    e.custom({
        "type": "mekanism:oxidizing",
        "input": { 
        "item": 'minecraft:redstone' 
        },
        "output": {
          "gas": "kubejs:redstonegas",
          "amount": 100
        }
    })

    e.custom({
        "type": "mekanism:oxidizing",
        "input": { 
        "item": 'minecraft:redstone_block' 
        },
        "output": {
          "gas": "kubejs:redstonegas",
          "amount": 900
        }
    })
})